Loading...
Searching...
No Matches
ch_track

Track file manipulation

# Synopsis

ch_track is used to manipulate the format of a track file. Operations include:

- file format conversion
- smoothing
- changing the frame spacing of a track (resampling)
- producing differentiated and delta tracks
- Using a threshold to convert a track file to a label file
- making multiple input files into a single multi-channel output file
- extracting a single channel from a multi-channel track
- extracting a time-delimited portion of the waveform

# Options